Page MenuHomePhabricator

Bugs section on articleinfo returns incorrect results
Closed, ResolvedPublic1 Estimated Story Points

Description

It appears that articleinfo reports a problem that may or may not exist. See https://tools.wmflabs.org/xtools-articleinfo/?wikilang=en&wikifam=.wikipedia.org&grouped=on&page=The_Terminator#maintenance specifically "Missing basic membership properties (instance of / subclass of / part of)" The wikidata entry does indeed have the properties as far as I can understand, indicating that xTools is reporting this error incorrectly.

Ref: https://en.wikipedia.org/w/index.php?title=User_talk:Matthewrbowker&oldid=744133546#Bug_with_X.21.27s_Tools

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 13 2016, 3:49 PM
Matthewrbowker triaged this task as Medium priority.Oct 31 2016, 3:54 PM
Matthewrbowker moved this task from Inbox to Working on the XTools board.Nov 24 2016, 12:03 AM
MusikAnimal closed this task as Resolved.Apr 18 2017, 6:16 PM
MusikAnimal moved this task from Working to Complete on the XTools board.

Fixed in the rebirth project with cdaab16. If someone wants to take up fixing the old xtools, go for it, but I think we've more or less decided against further non-critical support of the legacy tools.

MusikAnimal set the point value for this task to 1.Apr 18 2017, 6:16 PM
MusikAnimal moved this task from Ready to Q1 2018-19 on the Community-Tech-Sprint board.